[ExtensionDirs]
Extension0=C:\Users\ASH\Downloads\Tor Browser\FirefoxPortable\Data\profile\extensions\https-everywhere@eff.org
Extension1=C:\Users\ASH\Downloads\Tor Browser\FirefoxPortable\Data\profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}.xpi
Extension2=C:\Users\ASH\Downloads\Tor Browser\FirefoxPortable\Data\profile\extensions\{e0204bd5-9d31-402b-a99d-a6aa8ffebdca}.xpi

[ThemeDirs]
